@font-face {
  font-family: 'Nunito Sans';
  font-style: normal;
  font-weight: 200;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/nunitosans/v12/pe03MImSLYBIv1o4X1M8cc9yAv5q.ttf) format('truetype');
}
@font-face {
  font-family: 'Nunito Sans';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/nunitosans/v12/pe03MImSLYBIv1o4X1M8cc8WAf5q.ttf) format('truetype');
}
@font-face {
  font-family: 'Nunito Sans';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/nunitosans/v12/pe0qMImSLYBIv1o4X1M8cfe6.ttf) format('truetype');
}
@font-face {
  font-family: 'Nunito Sans';
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/nunitosans/v12/pe03MImSLYBIv1o4X1M8cc8-BP5q.ttf) format('truetype');
}
.bg-c {
  background-color: #0ff;
}
.bg-m {
  background-color: #f0f;
}
.bg-y {
  background-color: #ff0;
}
.bg-w {
  background-color: #fff;
}
.bg-b {
  background-color: #000;
}
.text-c {
  color: #0ff;
}
.text-m {
  color: #f0f;
}
.text-y {
  color: #ff0;
}
.text-w {
  color: #fff;
}
.text-b {
  color: #000;
}
html,
body {
  font-family: 'Nunito Sans', sans-serif;
  background: #000;
}
footer {
  position: relative;
}
footer img:first-child {
  width: 100%;
}
footer img:last-child {
  display: none;
  width: 100%;
}
footer ul {
  position: absolute;
  top: 0;
  list-style: none;
  margin: 0;
  padding: 0;
  top: calc(50% - 60px);
  left: calc(50% - 115px);
  text-align: center;
}
@media (max-width: 1199px) {
  footer img:first-child {
    display: none;
  }
  footer img:last-child {
    display: block;
  }
  footer img ul {
    font-size: 12px;
    top: calc(50% - 45px);
    left: calc(50% - 86px);
  }
}
@media (max-width: 991px) {
  footer ul {
    font-size: 10px;
    line-height: 12px;
    top: calc(50% - 30px);
    left: calc(50% - 72px);
  }
}
